<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720" roundcorner="3,3">
	<VerticalLayout name="vl_wechat_history" inset="0,0,0,0" bkcolor="0xFFFFFFFF" bordersize="1,0,1,1" bordercolor="#FFD5D6DE">
		<HorizontalLayout height="46" bordersize="0,0,0,2" bordercolor="#FFD5D6DE" inset="7,7,20,7">
			<Button name="btn_msgback" padding="12,0,0,0" width="20" height="32" bkimage="icon-20x32-back.png"></Button>
			<Label name="typetext" text="通讯录" padding="4,0,0,0" width="300" textcolor="#FF505254" valign="vcenter" font="1"></Label>
			<Control></Control>
			<HorizontalLayout width="250" height="" bkimage="file='input-blur.png' corner='2,2,2,2'" padding="100,0,0,0" inset="0,0,0,0">
				<Control bkimage="icon-search.png" width="32" height="32"></Control>
				<Edit name="edit_search" padding="2,2,2,2" text="请输入要查找的内容" textcolor="#FF9E9E9E" bkcolor="#FFF5F5F6" nativebkcolor="#FFF5F5F6" font="1"></Edit>
				<Button name="btn_search" padding="0,0,0,0" width="60" text="搜索" textcolor="#FFFFFFFF" bkcolor="#FF349EF2" borderround="4,4,4,4" font="1"></Button>
			</HorizontalLayout>
		</HorizontalLayout>
		<VerticalLayout>
			<HorizontalLayout>
				<VerticalLayout width="340" bordersize="0,0,1,0" bordercolor="#FFa6a6a6">
					<HorizontalLayout height="50" inset="14,9,14,9">
						<Combo text="显示全部" name="btn_ShowType" textcolor="#FF505254" width="126" height="32" font="1" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
							<Label text="显示全部" textpadding="10,0,0,0"></Label>
						</Combo>
					</HorizontalLayout>
					<Control bkcolor="#FFa6a6a6" height="1"></Control>
					<HorizontalLayout>
						<List name="list_contact" header="false" inset="0,-20,0,0" itemshowhtml="true" itemalign="left" itemaltbk="false" itemtextcolor="#FFa6a5a5" itemhottextcolor="#FF0099ff" selitemtextcolor="#FF349EF2" bkcolor="#FFFFFFFF" vscrollbarstyle="scroll_auto_hidden=&quot;false&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;10&quot; scrollbarfloat=&quot;true&quot; thumbnormalimage=&quot;file='Main\common_scrollbar.png' source='0,0,10,9' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; bknormalimage=&quot;file='Main\common_scrollbar.png' source='0,12,1,13' corner='0,0,0,0'">
							<ListContainerElement height="80">
								<HorizontalLayout inset="0,0,0,0">
									<CheckBox name="selectitem" width="34" height="34" padding="0,23,0,0" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
									<Control name="headimage" bkimage="headImage.jpg" borderround="4,4" width="48" height="48" padding="0,16,0,0"></Control>
									<VerticalLayout inset="8,0,0,0">
										<Control></Control>
										<Label name="IText_id" text="爸爸" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
										<Control></Control>
									</VerticalLayout>
								</HorizontalLayout>
							</ListContainerElement>
							<ListContainerElement height="80">
								<HorizontalLayout inset="0,0,0,0">
									<CheckBox name="selectitem" width="34" height="34" padding="0,23,0,0" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
									<Control name="headimage" bkimage="headImage.jpg" borderround="4,4" width="48" height="48" padding="0,16,0,0"></Control>
									<VerticalLayout inset="8,0,0,0">
										<Control></Control>
										<Label name="IText_id" text="妈妈" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
										<Control></Control>
									</VerticalLayout>
								</HorizontalLayout>
							</ListContainerElement>
							<ListContainerElement height="80">
								<HorizontalLayout inset="0,0,0,0">
									<CheckBox name="selectitem" width="34" height="34" padding="0,23,0,0" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
									<Control name="headimage" bkimage="headImage.jpg" borderround="4,4" width="48" height="48" padding="0,16,0,0"></Control>
									<VerticalLayout inset="8,0,0,0">
										<Control></Control>
										<Label name="IText_id" text="公司" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
										<Control></Control>
									</VerticalLayout>
								</HorizontalLayout>
							</ListContainerElement>
							<ListContainerElement height="80">
								<HorizontalLayout inset="0,0,0,0">
									<CheckBox name="selectitem" width="34" height="34" padding="0,23,0,0" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
									<Control name="headimage" bkimage="headImage.jpg" borderround="4,4" width="48" height="48" padding="0,16,0,0"></Control>
									<VerticalLayout inset="8,0,0,0">
										<Control></Control>
										<Label name="IText_id" text="Me" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
										<Control></Control>
									</VerticalLayout>
								</HorizontalLayout>
							</ListContainerElement>
						</List>
						<VerticalLayout width="20">
							<Button text="A" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="B" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="C" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="D" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="E" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="F" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="G" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="H" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="I" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="J" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="K" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="L" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="M" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="N" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="O" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="P" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="Q" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="R" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="S" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="T" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="U" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="V" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="W" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="X" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="Y" textcolor="#FFD1D1D1" font="1"></Button>
							<Button text="Z" textcolor="#FFD1D1D1" font="1"></Button>
						</VerticalLayout>
					</HorizontalLayout>
				</VerticalLayout>
				<VerticalLayout>
					<HorizontalLayout height="58" inset="12,10,12,10">
						<Control></Control>
						<Button name="edit1" text="编辑" textcolor="#FF7DB9EF" bordercolor="#FF7DB9EF" width="120" borderround="9,9" bordersize="1"></Button>
					</HorizontalLayout>
					<VerticalLayout inset="80,2,120,2">
						<HorizontalLayout height="80" inset="0,10,130,10" childpadding="10">
							<Control name="headimage" bkimage="headImage.jpg" borderround="4,4" width="58" height="58" padding="0,1,0,0"></Control>
							<Edit name="edt_firstname" borderround="8,8" height="32" padding="0,14,0,0"></Edit>
							<Edit name="edt_lastname" borderround="8,8" height="32" padding="0,14,0,0"></Edit>
						</HorizontalLayout>
						<Control bkcolor="#FFa6a6a6" height="1"></Control>
						<HorizontalLayout height="50" inset="0,9,80,9" childpadding="8" padding="0,9,0,0">
							<Label text="电话:" width="100"></Label>
							<Combo text="住宅电话" name="" textcolor="#FF505254" width="126" height="32" font="1" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
								<Label text="住宅电话" textpadding="10,0,0,0"></Label>
							</Combo>
							<Edit name="edt_phone" borderround="8,8" height="32" padding="0,0,0,0"></Edit>
						</HorizontalLayout>
						<HorizontalLayout height="50" inset="0,9,80,9" childpadding="8">
							<Label text="电子邮件:" width="100"></Label>
							<Combo text="住宅" name="" textcolor="#FF505254" width="126" height="32" font="1" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
								<Label text="住宅" textpadding="10,0,0,0"></Label>
							</Combo>
							<Edit name="edt_email" borderround="8,8" height="32" padding="0,0,0,0"></Edit>
						</HorizontalLayout>
						<HorizontalLayout height="50" inset="0,9,80,9" childpadding="8">
							<Label text="URL:" width="100"></Label>
							<Combo text="住宅" name="" textcolor="#FF505254" width="126" height="32" font="1" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
								<Label text="住宅" textpadding="10,0,0,0"></Label>
							</Combo>
							<Edit name="edt_url" borderround="8,8" height="32" padding="0,0,0,0"></Edit>
						</HorizontalLayout>
						<HorizontalLayout height="50" inset="0,9,80,9" childpadding="8">
							<Label text="URL:" width="100"></Label>
							<Combo text="住宅" name="" textcolor="#FF505254" width="126" height="32" font="1" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
								<Label text="住宅" textpadding="10,0,0,0"></Label>
							</Combo>
							<Edit name="edt_url" borderround="8,8" height="32" padding="0,0,0,0"></Edit>
						</HorizontalLayout>
						<VerticalLayout height="150">
							<HorizontalLayout height="50" inset="0,9,0,9" childpadding="8">
								<Label text="地址:" width="100"></Label>
								<Combo text="住宅" name="" textcolor="#FF505254" width="126" height="32" font="1" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
									<Label text="住宅" textpadding="10,0,0,0"></Label>
								</Combo>
								<Edit name="edt_address1" borderround="8,8" height="32" padding="0,0,0,0"></Edit>
								<Edit name="edt_address2" borderround="8,8" height="32" padding="0,0,0,0"></Edit>
								<Edit name="edt_address3" borderround="8,8" height="32" padding="0,0,0,0"></Edit>
							</HorizontalLayout>
							<Edit name="edt_address4" borderround="8,8" height="32" padding="108,9,0,0"></Edit>
							<Edit name="edt_address5" borderround="8,8" height="32" padding="108,18,0,0"></Edit>
						</VerticalLayout>
						<HorizontalLayout height="50" inset="0,9,80,9" childpadding="8">
							<Label text="家庭关系:" width="100"></Label>
							<Combo text="其它" name="" textcolor="#FF505254" width="126" height="32" font="1" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
								<Label text="其它" textpadding="10,0,0,0"></Label>
							</Combo>
							<Edit name="edt_family" borderround="8,8" height="32" padding="0,0,0,0"></Edit>
						</HorizontalLayout>
						<HorizontalLayout height="100" inset="0,9,0,9" childpadding="8">
							<Label text="备注:" width="100" height="28"></Label>
							<RichEdit name="edt_remark" multiline="true" borderround="8,8" bordersize="1" rich="true" bordercolor="#FFBAC0C5" textpadding="4,4,4,4"></RichEdit>
						</HorizontalLayout>
					</VerticalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control bkcolor="#FFa6a6a6" height="1"></Control>
		</VerticalLayout>
	</VerticalLayout>
</Window>
